<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>destination</key>
	<string>export</string>
	<key>manageAppVersionAndBuildNumber</key>
	<true/>
	<key>method</key>
	<string>app-store</string>
	<key>provisioningProfiles</key>
	<dict>
		 <key>com.taw.hifastvpn</key>
         <string>HiFastVPN-iOS-Pord</string>

        <key>com.taw.hifastvpn.PacketTunnel</key>
        <string>HiFastVPN-iOS-Pord-PacketTunnel</string>
	</dict>
	<key>signingCertificate</key>
	<string>545725EC39FB3B586B4F63F4BF8D9834FDCFE946</string>
	<key>signingStyle</key>
	<string>manual</string>
	<key>stripSwiftSymbols</key>
	<true/>
	<key>teamID</key>
	<string>NJRRF427XB</string>
	<key>uploadSymbols</key>
	<true/>
</dict>
</plist>
